
body {
	margin: 0;
	padding: 0;
	color: #000000;
}

body img {
	border: 0;
	vertical-align: bottom;/*余白削除*/
}

#gradient{ 
	background-color: #fff;
}

#fix_wrapper {
    width: 100%;
	margin:0 auto;
	padding: 0;
	text-align: center;
  	display: flex;
	background-color: #fab04f;
}

.top_blc {
    width: 40%;
    height: 100vh;
    position: sticky;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top_blc_l {
    display: block;
    width: 25vh;
}

.top_blc_l img {
	width: 100%;
}

/*コンテンツ*/

.fix_inner {
	max-width: 700px;
    margin: 0 auto;
    padding: 0;
	overflow: hidden;
}

.clear {
	clear: both;
}

.pc {
	text-align: center;
	margin: 0;
	padding: 0;
}
.sp {
	display: none;
	margin: 0;
	padding: 0;
}


@media only screen and (max-width:750px){

	
    
    #fix_wrapper {
        width: 100%;
        padding: 0;
    }
    
    .top_blc {
		display: none;
        position: relative;
        width: 100%;
        margin: 0 auto;
        top: auto;
        left: auto;
        float: none;
    }
    
    .fix_inner {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        float: none;
    }
    
	.pc {
		display: none;
	}
	
	.sp {
		display: block;
	}
	
	
}


